-- Adiciona as novas colunas na tabela config_site
ALTER TABLE config_site
ADD COLUMN slide_image VARCHAR(255) DEFAULT NULL,
ADD COLUMN slide_texto_principal VARCHAR(255) DEFAULT 'Bem-vinda à Garota',
ADD COLUMN slide_texto_secundario VARCHAR(255) DEFAULT 'Descubra nossa nova coleção';
